body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
ul{ margin:0px; padding:0px; list-style:none;}
h1,h2,h3,h4,h5,h6,p,ol,li,span{margin:0px; padding:0px;}

.maincontainer{ width:936px; margin:0px auto;}
.page{ width:936px; float:left;}
td{ font-size:11px; color:#666; line-height:normal;}
/** Start the top Bar **/

.top_head{ width:936px; float:left; height:110px;}
.logo{ width:140px; height:110px; float:left; padding:5px 0px 0px 0px;}
.information_area{ width:344px;float:right; display:block; height:65px; padding-top:12px;}
.information_area img{ float:left; margin:0px 20px 10px 0px;}
.information_area h1{ font-size:17px; color:#d70018; line-height:20px; letter-spacing:1px; font-family:Arial, Helvetica, sans-serif;}
.information_area h1 span{color:#1560a1;}
.information_area p{ font-size:11px; color:#999999; line-height:11px; font-family:Arial, Helvetica, sans-serif;}

/** close the top bar **/

/** Start the menu area  **/
.menu_area{ width:936px; height:32px; float:left; background-color:#00ACEC; position:relative;}
.search_area{ width:243px; height:25px; position:absolute; right:10px; top:4px;}
.search_area input[type="text"]{ width:203px; height:25px; border:none; line-height:25px; padding:3px 6px;color:#666; font-family:Arial; font-size:11px; float:left;background:url(../images/search_new.png) left top no-repeat;}
.search_area input[type="button"]{ width:27px; height:25px; float:left; border:none; cursor:pointer;background:url(../images/search_button.png) left top no-repeat;}

.image_right{ float:right; margin:0px; padding:0px;}
.menu_area ul{ display:block;}
.menu_area ul li{ float:left;  height:32px; line-height:32px;}
.menu_area ul li img{ margin-top:9px;}
.menu_area ul li a{padding:0px 12px;float:left; height:32px; font-size:13px; font-family: Arial; display:block; background-color:#00ACEC; line-height:32px; text-decoration:none; color:#FFFFFF;}
.menu_area ul li a:hover{background: #006699;text-decoration:none; color:#FFFFFF;}
.menu_area ul li a img{ float:left;} 

.home{ padding:0px 12px; display:block; background:#960700 url(../images/h_a_hover.jpg) left top no-repeat;}
.home a{text-decoration:none;display:block; color:#FFFFFF;}
.home a:hover{text-decoration:none; color:#FFFFFF;}

.menu_area ul li.active{ float:left;  height:32px; line-height:32px;}
.menu_area ul li.active a{padding:0px 12px;float:left; height:32px; font-size:13px; font-family:Arial; display:block; background:#960700 url(../images/sprator.png) left top no-repeat; line-height:32px; text-decoration:none; color:#FFFFFF;}

.home_active{ padding:0px 12px;display:block; background:url(../images/right-crnr.jpg) left top no-repeat;}
.home_active a{text-decoration:none; float:left;display:block; color:#FFFFFF;}
.home_active a:hover{text-decoration:none; color:#FFFFFF;}

/** Close the menu area  **/

/** Start the Header **/
.header{ width:936px; float:left; padding:17px 0px 10px 0px;}
.form_area{ width:295px!important; float:left;}
.banner{ width:624px; float:right; height:296px;}
.banner_top{ width:624px; float:left; height:7px!important; background:url(../images/banner_top.jpg) left bottom no-repeat;}
.banner_middle{ width:607px; float:left!important; padding:0px 8px 0px 7px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
.banner_bottom{ width:624px; float:left; height:8px; background:url(../images/banner_bottom.jpg) left top no-repeat;}
.form_top{ width:295px; float:left; height:7px!important; background:url(../images/form_top.jpg) left bottom no-repeat;}
.form_middle{ width:278px; float:left; padding:0px 7px 0px 8px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
.form_bottom{ width:295px; float:left;height: 9px!important; background:url(../images/form_bottom.jpg) left top no-repeat;}
form{ width:278px; height:281px; float:left;/* height:281px;*/ background:url(../images/form_bg.jpg) left top no-repeat; margin:0px; padding:0px;}

.row,.row_left,.row_right,.row_middle{float:left; height:35px;}
.row{ width:936px;}
.row_left{ width:15px; background:url(../images/row_left.jpg) left top no-repeat;}
.row_right{ width:15px; background:url(../images/row_right.jpg) left top no-repeat;}
.row_middle{ width:889px; background:url(../images/row_bg.jpg) left top repeat-x; line-height:35px; font-family:Arial; font-size:12px; color:#646464; padding-left:17px;}


.content{ width:936px; float:left; padding:19px 0px;}
.leftside{ width:297px; float:left;}
.left_banner{ width:297px; height:196px; float:left; padding-bottom:17px;}
.flight_deal{ width:265px; float:left; padding:10px 20px 10px 10px; margin-bottom:17px; border:1px solid #e0e0e0; background:url(../images/box_bg.jpg) left top repeat-x; }
.flight_deal h1{ font-size:17px; font-family:Arial; line-height:24px;  color:#000; padding-bottom:6px;}
.flight_deal small{ font-size:12px; font-family:Arial; line-height:17px;  color:#ff0000;}
.flight_new_row p{ width:187px; float:left; font-size:12px; font-family:Arial; line-height:17px;  color:#095fa8;}
.flight_new_row p a{ text-decoration:none;color:#095fa8;}
.flight_new_row p a:hover{ text-decoration: underline;color:#074880;}
.flight_new_row span{ width:75px; float:right; text-align:right; color:#FF0000;font-size:12px; font-family:Arial; line-height:17px;}
.flight_new_row{ width:265px; float:left; padding-top:5px;}


.social_blog{ width:265px; float:left; padding:10px 20px 10px 10px; margin-bottom:17px; border:1px solid #e0e0e0; background:url(../images/social_icon_bg.jpg) left top repeat-x; }

.social_blog h1{ font-size:17px; font-family:Arial; line-height:24px;  color:#000; padding-bottom:6px;}
.social_blog img{ float:left; margin:6px 5px 0px 0px; border:none;}



.rightside{ width:625px; float:right;}

.package_blog{ width:625px; float:left; margin-bottom: 15px;}
.package_blog1{ width:623px; float:left; padding-bottom: 10px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}
.package_blog2{ width:623px; float:left;  padding-bottom:10px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}

.package_blog_heading{ width:624px; height:26px; float:left; background:url(../images/package_heading_bg.jpg) left top repeat-x;}
.package_blog_heading h1{ padding-left:10px; float:left;border-left:1px solid #c4c4c4; font-size:14px; font-family:Arial; color:#333333; line-height:26px;}
.readmore{ width:61px; height:26px; font-size:11px;  color:#FFFFFF; line-height:26px; text-align:center; text-decoration:none; float: right; background:url(../images/readmore.jpg) left top no-repeat}

.package_blog ul{ margin:0px; padding:0px; list-style:none;}
.package_blog ul li{width:615px; float:left; display:block; padding:21px 4px; background:url(../images/pa_con_bg.jpg) left top repeat-x; border:1px solid #c9c9c9;}
.package_blog ul li ul{ display:block;}
.package_blog ul li ul li{width:129px; float:left;padding:3px;margin:0px 8px 8px 8px; border:1px solid #c9c9c9;}

.package_blog ul li ul li img{ width:129px; float:left; border:none;}
.package_blog ul li ul li h2{width:129px; float:left; font-size:12px; font-family:Arial; font-weight:bold; line-height:20px; color:#205b8d;}
.package_blog ul li ul li p{width:129px; float:left;font-size:12px; font-family:Arial;line-height:20px; color:#ff0000;}


.package_content{ width:617px; float:left; padding:21px 4px; border:1px solid #c9c9c9; border-top:none; background:url(../images/pa_con_bg.jpg) left top no-repeat;}
.domestic_blog{ width:129px; float:left; margin:0px 8px; padding:4px; border:1px solid #c9c9c9;}
.domestic_blog img{ width:129px; float:left; border:none;}
.domestic_blog h2{width:129px; float:left; font-size:12px; font-family:Arial; font-weight:bold; line-height:20px; color:#205b8d;}
.domestic_blog p{width:129px; float:left;font-size:12px; font-family:Arial;line-height:20px; color:#ff0000;}
.popular_hotel{ width:625px; float:left; height:195px;}
.popular_hotel li {
    background: none repeat scroll 0 0 #1F598B;
    border-bottom: medium none;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
    padding: 5px 0 0 40px;
}
/** Close the Header **/

.contact_row{width:625px; float:left; padding:10px;}
.contact_row img{ float:left; margin-right:10px; border:none;}
.contact_row p{ width:110px; float:left; font-family:Arial; font-size:11px; line-height:24px; color:#333;}
.contact_row input[type="text"]{ width:450px; height:24px; float:left; border:1px solid #ccc; line-height:24px; font-family:Arial; font-size:11px; color:#666;}
.contact_row textarea{ width:438px; height:120px; padding:6px; font-family:Arial; line-height:18px; color:#666; font-size:11px;}
.sumit{ width:96px; height:30px; float:left; font-family:Arial; font-size:11px; color:#fff; font-weight:bold;background:url(../images/submit.png) left top no-repeat;}
.clear{width:625px; float:left; height:50px; float:left;}
.contact_detail_new{width:625px; float:left; line-height:25px; padding:2px 10px; font-family:Arial; font-size:12px; font-weight: bold; color:#666; }
.contact_detail_new img{ float: left; margin-right:10px; border:none;}


.footer{ width:916px; float:left; clear:both; padding:40px 10px; border-top:1px solid #ccc; background:#f7f7f8;}
.footer_left{ width:620px; height:15px!important; float:left;}
.footer_left ul{ margin:0px; padding:0px; list-style:none;}
.footer_left ul li{ float:left; display:block; height:10px;}
.footer_left ul li a{ float:left;font-size:11px!important;padding:0px 7px; line-height:13px; font-family:Arial; }

.footer_left p{width:500px; float:left; font-size:11px!important; line-height:15px; color:#1f598b; padding-top:7px}

.footer_image_blog{ float:right; display:block;}
.footer_image_blog h3{ font-size:11px!important; font-family: Arial; color:#1f598b; font-style:italic; line-height:24px;}
.footer_image_blog img{ float:left; margin-right:13px; border:none;}

/**** ratting ****/
.ratting_blog{ width:622px; height:96px; float:left; background:url(../images/ratting_bg.jpg) left top repeat-x; margin-top:17px;}
.ratting{ width:350px; height:48px; float:left; padding-top:18px;}
.ratting p{ display:block; font-size:11px; float:left; padding-left:15px; line-height:42px; color: #000000; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.ratting_star{ float:left; display:block; padding:18px 0px 0px 20px;}
.ratting_star img{ float:left; margin-right:5px; background:none;}

.send{ width:125px; height:26px; float:left; background:url(../images/security.png) left top no-repeat; text-align:center; line-height:26px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; margin-top:29px;}
.rate{ width:137px; height:78px; float:right; background:url(../images/rate.png) left top no-repeat; padding-top:18px;}
.rate p{ font-size:11px; font-weight:bold; color:#fff; text-align:center; padding-bottom:7px; font-family:Arial, Helvetica, sans-serif;}
.rate span{font-size:18px; font-weight:bold; display:block; color:#fff;text-align:center; font-family:Arial, Helvetica, sans-serif;}

.ratting_content{ width:623px; float:left; padding-top:15px;}

.ratting_tab{ width:623px; height:41px; float:left; background:url(../images/tab_bg.jpg) left top repeat-x;}
.ratting_tab ul{ margin:0px; padding:0px;}
.ratting_tab ul li{ height:41px; float:left; display:block;}
.ratting_tab ul li a{height:41px; float:left; padding:0px 16px 0px 16px; font-size:13px; color:#010000; line-height:41px; background: url(../images/sprator_tab.jpg) left center no-repeat; text-decoration:none;}
.ratting_tab ul li a:hover{height:41px; float:left; line-height:41px; background:url(../images/tab_bg_hover.jpg) right top repeat-x; color:#FFFFFF; text-decoration:none;}

.ratting_tab ul li .active{height:41px; float:left;font-size:13px; color:#fff; line-height:41px;background:url(../images/tab_bg_hover.jpg) right top repeat-x; text-decoration:none;}

.ratting_text_area{ width:623px; float:left;}
.ratting_description{ width:593px; float:left; padding:27px 15px 0px 15px;}
.ratting_description img{ float:left; margin:0px 20px 20px 0px; border:1px solid #ccc; padding:2px;}
.ratting_description p{ font-size:12px; padding-bottom:7px; line-height:17px; text-align:justify; color:#666666; font-family:Arial, Helvetica, sans-serif;}
.ratting_description p span{ font-weight:bold;}
.ratting_description small{ width:593px; float:left; font-size:12px; color:#666666; line-height:20px; font-family:Arial; padding-left:20px; }
.ratting_description ul{ margin:0px; padding:0px;}
.ratting_description ul li{ width:235px; float:left; padding:0px 15px; font-size:11px; color:#666; line-height:18px; background:url(../images/inner_erro.png) left top no-repeat;}
.ratting_hotel{ width:593px; float:left; padding:27px 15px 0px 15px;}
.ratting_hotel span{ font-size:12px; font-weight:bold; line-height:17px; text-align:justify; color:#666666; font-family:Arial, Helvetica, sans-serif;}
.ratting_hotel p{font-size:12px; line-height:17px; text-align:justify; color:#666666; font-family:Arial, Helvetica, sans-serif;}
.r_ratting{ width:200px; height:20px; float:left;}
.r_ratting p{ float:left; display:block;font-size:12px;line-height:17px; text-align:justify; color:#666666; font-family:Arial, Helvetica, sans-serif;}
.image_box{  width:60px; float:left;}
.image_box img{ float:left; margin:0px; border:none;}

.term_description{width:593px; float:left; padding:27px 15px 0px 15px;}
.term_description h4{ font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:24px;color:#666666;}
.term_description p{ padding-left:10px; background:url(../images/inner_erro.png) left top no-repeat; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:20px;color:#666666;}

.term_descriptionul ul{ margin:0px; padding:0px; list-style:circle;}
.term_descriptionul ul li{ padding-left:15px;font-size:11px; font-family:Arial, Helvetica, sans-serif; line-height:24px;color:#666666;}

.price_blog{width:300px; float:left; padding:27px 15px 0px 15px;}
.price_row{ width:300px; float:left; padding-right:150px;}

.price_row1{ width:200px; float:left;color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 17px;
    padding-bottom: 7px;
    text-align: justify;}
.price_row2{ width:100px; float:right;color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 17px;
    padding-bottom: 7px;
    text-align: justify;}



.all_detail{ width:623px; float:left;}
.all_detail_heading1,.all_detail_heading2,.all_detail_heading3{ font-size:13px;float:left;padding-left:10px;  font-weight:bold; font-family:Arial; line-height:26px; color:#d10000;}
.all_detail_heading{ width:623px; float:left;}
.all_detail_heading_new{ width:623px; float:left;background:#e2e6e9;}
.all_detail_heading1{ width:320px; }
.all_detail_heading2{ width:280px;}

.new_detail1{width:320px;  min-height: 157px; float:left;padding:10px 0px 20px 10px; background:#e2e6e9; border-right:1px solid #FFFFFF;}
.new_detail1 ul{ margin:0px; padding:0px;}
.new_detail1 ul li{line-height:17px; font-size:13px; font-family:Arial, Helvetica, sans-serif; background:url(../images/erro.jpg) left top no-repeat; padding: 0 0 5px 22px;}

.new_detail2{width:280px;min-height: 157px; float:left;padding:10px 0px 20px 10px; background:#e2e6e9; border-right:1px solid #FFFFFF;}
.new_detail2 p{ font-size:13px; line-height:17px; padding-bottom:10px; font-family:Arial, Helvetica, sans-serif;}

.new_detail3{width:108px;min-height: 157px; float:left;padding:10px 0px 20px 10px; background:#e2e6e9;}
.new_detail3 p{ font-size:13px; line-height:17px; padding-bottom:10px; font-family:Arial, Helvetica, sans-serif;}


.package_all{ width:621px; float:left; border:1px solid #ccc;}
.package{ width:605px; float:left; padding:15px 7px 15px;background:url(../images/social_icon_bg.jpg) left top repeat-x;}
.package1_details{ width:486px; float:left; padding-right:6px; border-right:1px solid #ccc;}
.package1_details img{ float:left; margin-right:10px; border:none;}
.package1_details h4{font-size:13px; font-family:Arial; font-weight:bold;color:#e10019; line-height:20px; padding-bottom:5px;}
.package1_details span{font-size:12px; font-family:Arial; color:#666666;}
.package1_details p{ font-size:12px; font-family:Arial;color:#666; line-height:17px; padding-bottom:5px;}
.p_more{ float:right;line-height:17px; font-size:12px; font-family:Arial; color:#666666; text-decoration:none;}


.package1_rates{ width:104px; float:right;}
.package1_rates p{font-size:12px; text-align:center; font-family:Arial;color:#666; line-height:17px; padding-bottom:3px;}
.package1_rates h5{font-size:13px; text-align:center; font-family:Arial; font-weight:bold;color:#e10019; line-height:20px; padding-bottom:3px;}
.package1_rates small{ float:left; font-size:10px;  text-align:center; font-family:Arial;color:#666; line-height:13px; padding-bottom:4px;}
.send_e{ width:104px; height:23px; float:left; border:none; background:url(../images/send_e.png) left top no-repeat; text-align:center; color:#FFFFFF; line-height:23px; cursor:pointer;}

/*float:left; margin:0px 20px 20px 0px; border:1px solid #ccc; padding:2px;*/
.small_picture{border:1px solid #ccc !important; padding:2px; width:70px; max-height:70px; overflow:hidden;}
.small_picture_act{border:2px solid #FF0000 !important; padding:2px; width:70px; max-height:70px; overflow:hidden;}



.f_main{ width:278px; float:left;}
.f_main h1{font-size:12px; font-weight:bold; padding:5px 0px 6px 10px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:20px;}
.f_row{ width:258px; float:left; padding:0px 10px;}
.f_row1{ width:120px; float:left;}
.f_row1 p{width:120px; float:left;font-size:10px!important; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:15px;}

.f_row2{ width:120px; float:right;}
.f_row2 p{width:120px; float:left;font-size:10px!important; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:20px;}

.f_main h2{font-size:12px; padding-top:33px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:15px;}

.any_time{ float:left; margin-top:5px!important;}
.f_row3{ width:80px; float:left; padding:0px 3px;}
.f_row3 p{  color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px !important;
    line-height: 20px;
    width: 120px;}
.f_row1 input[type="text"]{ width:98px; float:left; left:20px; border:1px solid #ccc; line-height:20px; color:#666; font-size:10px;}
.f_row2 input[type="text"]{ width:98px; float:left; left:20px; border:1px solid #ccc; line-height:20px; color:#666; font-size:10px;}

.f_row1 select{ width:12 0px; float:left; left:20px; border:1px solid #ccc; line-height:20px; color:#666; font-size:10px;}
.f_row2 select{ width:120px; float:left; left:20px; border:1px solid #ccc; line-height:20px; color:#666; font-size:10px;}

.f_row span{ font-size:12px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:15px;}
.mybutton{ width:143px; height:27px;float:left;border:none; margin-top:10px; cursor:pointer; text-indent: -99999px; background:url(../images/search_flight.png) left top no-repeat;}

#sddm{	margin: 0;padding: 0;z-index: 30}
#sddm div{	position: absolute;visibility: hidden; margin-left:1px;margin-top:30px;background: #00ACEC; border:1px solid #006699; width:120px; border-top:none;}
#sddm div a{ width:100px; height:20px; position: relative;display: block;margin: 0;padding: 5px 10px;white-space: nowrap;text-align: left;text-decoration: none;background: #00ACEC;color: #fff;font: 11px arial}
#sddm div a:hover{	background:#006699;color: #FFF}

.main_icon{ width:260px; float:left; padding:5px 0px 20px;}
.icon_row{ width:260px; height:50px; float:left;background:url(../images/mm_row.png) left bottom no-repeat;}
.icon_row img{ width:42px; height:40px; float:left; margin:10px 20px 0px 0px;}
.icon_row p{ font-family:Arial; font-size:12px; color:#333333; line-height:20px; padding-top:24px;}


.header1{ width:934px; height:186px; float:left; padding:17px 0px 10px 0px; }

.main_icon{ width:260px; float:left;}
.icon_row{ width:260px; height:50px; float:left;}
.icon_row img{ width:42px; height:40px; float:left; margin-right:25px;}
.icon_row p{ font-family:Arial; font-size:12px; color:#333333; line-height:20px; padding-top:25px;}

.railway{ width:623px; float:left; padding:5px 0px 0px 0px;}

.railway_personal{ width:623px; float:left;}
.r_personal_1{ width:130px; padding: 5px 10px; float:left; padding:0px 10px;} 
.r_personal_1 p,.r_personal_2 p,.r_personal_3 p,.r_personal_5 p{ font-size:12px; color:#666; font-family:Arial; line-height:20px; padding-bottom:5px;}
.per1{ width:124px; float:left; font-size:12px; padding:2px 7px; line-height:14px; font-family:Arial; color:#999999;}
.per3{ width:124px; float:left; font-size:12px; padding:2px 0px 0px 7px; line-height:14px; font-family:Arial; color:#999999;}

.r_personal_2{ width:120px; padding: 5px 10px; float:left; padding:0px 10px;} 
.per2{ width:120px; float:left; font-size:12px; padding:2px 0px; line-height:14px; font-family:Arial; color:#999999;}

.r_personal_5{ width:124px; padding: 5px 10px; float:left; padding:0px 10px;} 
.per2{ width:130px; float:left; font-size:12px; padding:2px 0px; line-height:14px; font-family:Arial; color:#999999;}


.r_personal_3{ width:130px; float:left;} 

#strText2{width:623px; float:left;} 
#strText3{width:623px; float:left;} 
#strText4{width:623px; float:left;}
#strText5{width:623px; float:left;} 
.personal_detail{ width:623px; float:left; padding-top:20px;}

.personal_blog{ width:181px; float:left; padding:0px 13px; height:60px; }
.personal_blog p{   color: #666666;
    font-family: Arial;
    font-size: 12px;
    line-height: 20px;
    padding-bottom: 5px;}
.per4{ width:181px; float:left; font-size:12px; padding:4px 0px; line-height:14px; font-family:Arial; color:#999999;}

.per5{ width:181px; float:left; font-size:12px; padding:4px 0px; line-height:14px; font-family:Arial; color:#999999;}

.r_personal_message{ width:603px; float:left; padding:0px 10px; margin-top:3px;} 
.r_personal_message h3{ font-size:12px; color:#666; font-family:Arial; line-height:20px; padding-bottom:5px;}
.r_message{ width:579px; float:left; height:90px; border:1px solid #ccc; font-family:Arial; font-size:12px; color:#666; padding:0px 6px;}

.personal_row_new{width:590px; float:left;}
.personal_row{width:623px; float:left;}
.plus1{ width:20px; height:20px; float:right;}
.plus{ width:20px; height:20px; float:left; padding:25px 0px 0px 10px; }
.minus{width:20px; height:20px; float: left; border:none;margin-left: 10px; text-indent:-99999px; background:url(../images/minus.png) left top no-repeat;}
.sumit1{ width:96px; height:30px; margin:10px 0px 0px 10px; border:none; float:left; font-family:Arial; font-size:11px; color:#fff; font-weight:bold;background:url(../images/submit.png) left top no-repeat;}

.request_row{ width:603px; float:left; padding:0px 10px; margin-bottom:2px; background:#f2f2f2;}
.request_row:hover{ display:block; background:#eee;}
.request_row p{ width:150px; float:left;font-size:12px; color:#666; font-family:Arial; line-height:20px; padding-bottom:5px;}
.request_row span{ width:450px; float:left;font-size:12px; color:#666; font-family:Arial; line-height:20px; padding-bottom:5px;}
.get_boucher{ width:623px; float:left;}
.get_boucher_row{ width:603px; float:left; padding:5px 10px; background:#fdeded;}
.user1,.user2{float:left; line-height:18px; font-family: Arial; color:#666; font-weight:bold; font-size:12px;}
.user1{ width:200px;}
.user2{ width:100px;}


..personal_row17{width:623px; float:left;}




.user1_1,.user2_1{float:left; line-height:18px; font-family: Arial; color:#666; font-size:11px;}
.user1_1{ width:200px;}
.user2_1{ width:200px;}
.user2_1 a{ font-size:11px; font-weight:bold; font-family:Arial; color:#333; line-height:18px;}
.input-wall{width:264px;float:left;padding:0px 7px;height:20px; border:1px solid #ccc;  font-family:Arial; font-size:11px; color:#666; line-height:20px;}
.input-wall_select{ width:170px;float:left;padding:0px 0px 0px 7px;height:23px; border:1px solid #ccc;  font-family:Arial; font-size:11px; color:#666; line-height:20px;}
.get_bouch{ width:120px; height:24px; margin:0px 0px 0px 10px; border:none; float:left; font-family:Arial; font-size:11px; color:#fff; font-weight:bold;background:url(../images/boucher.png) left top no-repeat; cursor:pointer;}
.get_search{width:603px; float:left; margin:10px!important;}
#main-ctct{ width:623px; float:left;padding:0px 0px 0px 2px; border:#CCCCCC 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666}
#cntct{width:289px; margin-left:5px; padding:0px; float:left; color:#000000; border:#999999 1px solid; height:110px; }
#cntct-text{width:282px; padding:7px 0px 7px 7px; margin:0px;font-family:Arial, Helvetica, sans-serif; font-size:15px; background:#c70606; color:#FFFFFF;}
#main-ctct{width:623px; margin:auto; padding:0px; height:260px}
#cntct{width:289px; margin:10px 0px 0px 14px; padding:0px; float:left;font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; border:#999999 1px solid; }
#cntct-text{width:282px; padding:7px 0px 7px 7px; margin:0px;font-family:Arial, Helvetica, sans-serif; font-size:15px; background:#c70606; color:#FFFFFF;}
#mobile{width:580px; margin:auto; padding:0px 0px 0px 0px; background:#999999; padding:7px 0px 7px 7px;}  
#mobile-text{width:613px; float:left; padding:0px; background:#f5f5f5; margin-bottom:20px;margin-top:20px;} 
#mobile-text-left{width:330px; float:left; padding:0px; margin-left:6px;}
#email-text-left{width:220px; float:left; padding:0px; margin-left:5px;}
.icon{float:left; padding:4px 0px 4px 4px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; width:280px; }